SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "Lapte de soia"

        key[]: "cn_computer_processors"
        val[]: "Procesoare de calculator"

        key[]: "cn_carbon_black_powder"
        val[]: "Pudră de negru de fum"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Nitrat de plumb(II)"

        key[]: "cn_basil"
        val[]: "Buuioc"

        key[]: "cn_boric_acid"
        val[]: "Acid boric"

        key[]: "cn_diesel_generators"
        val[]: "Generatoare diesel"

        key[]: "cn_steel_cord"
        val[]: "Șnur de oțel"

        key[]: "cn_protective_clothing"
        val[]: "Îmbrăcăminte de protecție"

        key[]: "cn_aircraft_tires"
        val[]: "Anvelope pentru avioane"

        key[]: "cn_empty_wine_barrels"
        val[]: "Butoaie de vin goale"

key[]: "cn_empty_wine_bottles"
        val[]: "Sticle de vin goale"

        key[]: "cn_corks"
        val[]: "Bupe de plută"

        key[]: "cn_work_clothes"
        val[]: "Haine de lucru"

        key[]: "cn_air_mails"
        val[]: "Postă aeriană"

        key[]: "cn_post_packages"
        val[]: "Postează pachete"

        key[]: "cn_medical_equipment"
        val[]: "Echipament medical"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Bere fără alcool"

        key[]: "cn_medical_vaccines"
        val[]: "Vaccinuri medicale"

        key[]: "cn_cocos_milk"
        val[]: "Lapte de cocos"

        key[]: "cn_concentrate_juices"
        val[]: "Sucuri concentrate"

        key[]: "cn_olive_oil"
        val[]: "Ulei de măsline"

        key[]: "cn_fuel_oil"
        val[]: "Păcură"

        key[]: "cn_granite_cubes"
        val[]: "Blocuri de granit"

        key[]: "cn_canned_sardines"
        val[]: "Conserve de sardine"

        key[]: "cn_brake_pads"
        val[]: "Plăcuțe de frână"

        key[]: "cn_performance_fork"
        val[]: "Furci de performanță"

        key[]: "cn_cocos_oil"
        val[]: "Ulei de cocos"

        key[]: "cn_scooters"
        val[]: "Scutere"

        key[]: "cn_motorcycles"
        val[]: "Motociclete"

        key[]: "cn_natural_rubber"
        val[]: "Cauciuc natural"

        key[]: "cn_olives"
        val[]: "Măsline"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Ierburi proaspete"

        key[]: "cn_canned_iced_coffee"
        val[]: "Conserve de cafea cu gheață"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Flori tăiate"

        key[]: "cn_lavender"
        val[]: "Lavandă"

        key[]: "cn_exhaust_systems"
        val[]: "Sisteme de evacuare"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Gume de mestecat"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Supape glisante de înaltă presiune"

        key[]: "cn_spherical_valves"
        val[]: "Supape sferice"

        key[]: "cn_pumps"
        val[]: "Pompe"

        key[]: "cn_high_voltage_cables"
        val[]: "Cabluri de înaltă tensiune"

        key[]: "cn_motorcycle_tires"
        val[]: "Anvelope pentru motociclete"

        key[]: "cn_sealed_bearings"
        val[]: "Rulmenți etanșați"

        key[]: "cn_pasta"
        val[]: "Paste"

        key[]: "cn_harvesting_bins"
        val[]: "Coșuri de recoltare"

        key[]: "cn_gummy_bears"
        val[]: "Ursiți de gumă"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Apă carbonatată"

		key[]: "cn_froz_octopi"
        val[]: "Carcatiță înghețată"

		key[]: "cn_packaged_food"
        val[]: "Fast-food la pachet"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Apă îmbuteliată"

		key[]: "cn_chocolate"
        val[]: "Ciocolată"

		key[]: "cn_nylon_cord"
        val[]: "Snururi de nailon"

		key[]: "cn_backflow_preventers"
        val[]: "Clapeta Anti Retur"

}
}